Version: dev-python/pylzma 0.4.8:0

Depends On: dev-python/m2crypto[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] dev-python/setuptools[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]

USE Flags:python_targets_python2_7

0.4.8
"~amd64 ~x86 ~x86-fbsd"
comments powered by Disqus